=== debian/control ===
Source: nvidia-persistenced
Section: contrib/utils
Priority: optional
Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
Uploaders:
 Andreas Beckmann <anbe@debian.org>,
Build-Depends:
 debhelper (>= 9),
 m4,
Standards-Version: 3.9.6
Homepage: https://github.com/NVIDIA/nvidia-persistenced
Vcs-Git: git://anonscm.debian.org/pkg-nvidia/nvidia-persistenced.git
Vcs-Browser: http://anonscm.debian.org/?p=pkg-nvidia/nvidia-persistenced.git;a=summary

Package: nvidia-persistenced
Architecture: i386 amd64 armhf
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks:
 nvidia-driver (<< 340.46-4~),
Replaces:
 nvidia-driver (<< 340.46-4~),
Description: daemon to maintain persistent software state in the NVIDIA driver
 When persistence mode is enabled, the daemon prevents the driver from
 releasing device state when the device is not in use.
 This can improve the startup time of new clients in this scenario.
