## nvidia-persistenced 358.09

=== debian/changelog ===
nvidia-persistenced (358.09-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 13 Nov 2015 16:44:03 +0100

nvidia-persistenced (358.09-1) unstable; urgency=medium

  * New upstream release.
  * Fix Vcs-Browser URL.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 08 Nov 2015 02:22:34 +0100
