=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Standards-Version: 3.9.6
 Homepage: https://github.com/NVIDIA/nvidia-persistenced
 Vcs-Git: git://anonscm.debian.org/pkg-nvidia/nvidia-persistenced.git
-Vcs-Browser: http://anonscm.debian.org/?p=pkg-nvidia/nvidia-persistenced.git;a=summary
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-nvidia/nvidia-persistenced.git
 
 Package: nvidia-persistenced
 Architecture: i386 amd64 armhf
