=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Build-Depends:
  debhelper (>= 9),
  m4,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/NVIDIA/nvidia-persistenced
-Vcs-Git: git://anonscm.debian.org/pkg-nvidia/nvidia-persistenced.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-nvidia/nvidia-persistenced.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-nvidia/nvidia-persistenced.git
 
 Package: nvidia-persistenced
-Architecture: i386 amd64 armhf
+Architecture: i386 amd64 armhf ppc64el
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Breaks:
  nvidia-driver (<< 340.46-4~),
