=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export NV_VERBOSE=1

# Redefine DATE to something stable to make the build reproducible
DATE		 = $(shell dpkg-parsechangelog -S Date)
# Cheat for user and hostname
WHOAMI		 = echo buildd
HOSTNAME_CMD	 = echo debian
export DATE WHOAMI HOSTNAME_CMD

%:
	dh $@ 

override_dh_auto_build:
	CC_ONLY_CFLAGS="$(CPPFLAGS)" dh_auto_build

override_dh_auto_install:
	PREFIX="/usr" dh_auto_install

override_dh_installexamples:
	chmod -R a-sx,u=rwX,go=rX init
	dh_installexamples
