=== debian/watch ===
version=3
ftp://download.nvidia.com/XFree86/nvidia-persistenced/nvidia-persistenced-(.*).tar.(?:gz|bz2)
