## nvidia-persistenced 367.18

=== debian/changelog ===
nvidia-persistenced (367.18-1) unstable; urgency=medium

  * New upstream release.
    * Allows overriding the stripping options.
  * Enable more hardening.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 30 May 2016 09:53:44 +0200

nvidia-persistenced (364.15-2) unstable; urgency=medium

  * Multi-Arch: foreign, not allowed.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 19 Apr 2016 23:45:13 +0200

nvidia-persistenced (364.15-1) unstable; urgency=medium

  * New upstream release.
  * Mark as Multi-Arch: allowed.
  * Simplify rules and clean up properly.
  * Fix upstream build system to allow creation of unstripped binaries.
  * Bump Standards-Version to 3.9.8. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 19 Apr 2016 23:24:39 +0200
