=== debian/control ===
--- 
+++ 
@@ -6,14 +6,16 @@
  Andreas Beckmann <anbe@debian.org>,
 Build-Depends:
  debhelper (>= 9),
+ dpkg-dev (>= 1.17.0),
  m4,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/NVIDIA/nvidia-persistenced
 Vcs-Git: https://anonscm.debian.org/git/pkg-nvidia/nvidia-persistenced.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-nvidia/nvidia-persistenced.git
 
 Package: nvidia-persistenced
 Architecture: i386 amd64 armhf ppc64el
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Breaks:
  nvidia-driver (<< 340.46-4~),
