=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export NV_VERBOSE=1

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

include /usr/share/dpkg/buildflags.mk

# Redefine DATE to something stable to make the build reproducible
BUILDDATE		:= $(shell dpkg-parsechangelog -S Date)
export DATE		 = date -d "$(BUILDDATE)"
# Cheat for user and hostname
export WHOAMI		 = echo buildd
export HOSTNAME_CMD	 = echo debian

export PREFIX		 = /usr
export DO_STRIP		 =
export CC_ONLY_CFLAGS	 = $(CPPFLAGS)

ifneq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
export DEBUG		 = 1
endif


%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	chmod -R a-sx,u=rwX,go=rX init

override_dh_auto_clean:
	dh_auto_clean
	$(RM) -r _out
