=== debian/control ===
--- 
+++ 
@@ -6,17 +6,20 @@
  Andreas Beckmann <anbe@debian.org>,
 Build-Depends:
  debhelper (>= 10),
- dpkg-dev (>= 1.17.0),
+ dpkg-dev (>= 1.18.8),
  m4,
-Standards-Version: 3.9.8
+Rules-Requires-Root: no
+Standards-Version: 4.3.0
 Homepage: https://github.com/NVIDIA/nvidia-persistenced
-Vcs-Git: https://anonscm.debian.org/git/pkg-nvidia/nvidia-persistenced.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-nvidia/nvidia-persistenced.git
+Vcs-Browser: https://salsa.debian.org/nvidia-team/nvidia-persistenced
+Vcs-Git: https://salsa.debian.org/nvidia-team/nvidia-persistenced.git
 
 Package: nvidia-persistenced
-Architecture: i386 amd64 armhf ppc64el
+Architecture: i386 amd64 armhf
 Multi-Arch: foreign
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ libnvidia-cfg1 | libnvidia-cfg1-any,
+ ${shlibs:Depends}, ${misc:Depends}
 Breaks:
  nvidia-driver (<< 340.46-4~),
 Replaces:
