## nvidia-persistenced 410.93

=== debian/changelog ===
nvidia-persistenced (410.93-1) unstable; urgency=medium

  * New upstream release.
  * Upstream now builds reproducibly.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 11 Feb 2019 18:23:51 +0100

nvidia-persistenced (396.54-1) unstable; urgency=medium

  * New upstream release.
  * Switch to debhelper-compat (= 12).
  * Drop Breaks+Replaces against packages predating jessie.
  * Start nvidia-persistenced as a regular service, thanks to Cédric Dufour.
    (Closes: #915381)

 -- Andreas Beckmann <anbe@debian.org>  Sat, 09 Feb 2019 15:01:38 +0100
