=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Andreas Beckmann <anbe@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
  dpkg-dev (>= 1.18.8),
  m4,
 Rules-Requires-Root: no
@@ -17,13 +17,13 @@
 Package: nvidia-persistenced
 Architecture: i386 amd64 armhf
 Multi-Arch: foreign
+Pre-Depends:
+ ${misc:Pre-Depends}
 Depends:
  libnvidia-cfg1 | libnvidia-cfg1-any,
- ${shlibs:Depends}, ${misc:Depends}
-Breaks:
- nvidia-driver (<< 340.46-4~),
-Replaces:
- nvidia-driver (<< 340.46-4~),
+ adduser,
+ ${shlibs:Depends},
+ ${misc:Depends}
 Description: daemon to maintain persistent software state in the NVIDIA driver
  When persistence mode is enabled, the daemon prevents the driver from
  releasing device state when the device is not in use.
