## nvidia-persistenced 410.104

=== debian/changelog ===
nvidia-persistenced (410.104-1) unstable; urgency=medium

  * New upstream release.
  * Adjust libnvidia-cfg1 dependencies to automatically switch to the legacy
    package on upgrades from stretch to buster on [!amd64].

 -- Andreas Beckmann <anbe@debian.org>  Mon, 25 Mar 2019 18:07:00 +0100
