## nvidia-persistenced 418.56

=== Makefile ===
--- 
+++ 
@@ -57,6 +57,7 @@
 
 RPC_DIR ?= .
 NVIDIA_CFG_DIR ?= .
+NVIDIA_NUMA_DIR ?= .
 
 ##############################################################################
 # The common-utils directory may be in one of two places: either elsewhere in
@@ -72,10 +73,6 @@
 # include the list of source files; defines SRC
 include dist-files.mk
 
-# $(STAMP_C) defines the version string generated by utils.mk, containing
-# information about the build environment.
-SRC += $(STAMP_C)
-
 include $(COMMON_UTILS_DIR)/src.mk
 SRC += $(addprefix $(COMMON_UTILS_DIR)/,$(COMMON_UTILS_SRC))
 
@@ -86,6 +83,7 @@
 
 common_cflags += -I $(COMMON_UTILS_DIR)
 common_cflags += -I $(NVIDIA_CFG_DIR)
+common_cflags += -I $(NVIDIA_NUMA_DIR)
 common_cflags += -I $(RPC_DIR)
 common_cflags += -I .
 
@@ -93,7 +91,7 @@
 common_cflags += -DPROGRAM_NAME=\"$(NVIDIA_PERSISTENCED_PROGRAM_NAME)\"
 common_cflags += -D_BSD_SOURCE
 common_cflags += -D_XOPEN_SOURCE=500
-common_cflags += -ansi
+common_cflags += -std=c99
 
 CFLAGS += $(common_cflags)
 HOST_CFLAGS += $(common_cflags)
@@ -127,12 +125,8 @@
 # define the rule to build each object file
 $(foreach src, $(SRC), $(eval $(call DEFINE_OBJECT_RULE,TARGET,$(src))))
 
-# define the rule to generate $(STAMP_C)
-$(eval $(call DEFINE_STAMP_C_RULE, \
-	$(OBJS),$(NVIDIA_PERSISTENCED_PROGRAM_NAME)))
-
 clean clobber:
-	$(RM) -rf $(NVIDIA_PERSISTENCED) $(MANPAGE) *~ $(STAMP_C) \
+	$(RM) -rf $(NVIDIA_PERSISTENCED) $(MANPAGE) *~ \
 		$(OUTPUTDIR)/*.o $(OUTPUTDIR)/*.d \
 		$(GEN_MANPAGE_OPTS) $(OPTIONS_1_INC)
