=== debian/control ===
--- 
+++ 
@@ -20,7 +20,10 @@
 Pre-Depends:
  ${misc:Pre-Depends}
 Depends:
- libnvidia-cfg1 | libnvidia-cfg1-any,
+ libnvidia-cfg1 [amd64]
+ | libnvidia-legacy-390xx-cfg1
+ | libnvidia-legacy-340xx-cfg1
+ | libnvidia-cfg1-any [amd64],
  adduser,
  ${shlibs:Depends},
  ${misc:Depends}
