=== debian/control ===
--- 
+++ 
@@ -9,21 +9,22 @@
  dpkg-dev (>= 1.18.8),
  m4,
 Rules-Requires-Root: no
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/NVIDIA/nvidia-persistenced
 Vcs-Browser: https://salsa.debian.org/nvidia-team/nvidia-persistenced
 Vcs-Git: https://salsa.debian.org/nvidia-team/nvidia-persistenced.git
 
 Package: nvidia-persistenced
-Architecture: i386 amd64 armhf
+Architecture: i386 amd64 armhf ppc64el
 Multi-Arch: foreign
 Pre-Depends:
  ${misc:Pre-Depends}
 Depends:
  libnvidia-cfg1 [amd64]
- | libnvidia-legacy-390xx-cfg1
- | libnvidia-legacy-340xx-cfg1
- | libnvidia-cfg1-any [amd64],
+ | libnvidia-tesla-cfg1 [amd64 ppc64el]
+ | libnvidia-legacy-390xx-cfg1 [!ppc64el]
+ | libnvidia-legacy-340xx-cfg1 [!ppc64el]
+ | libnvidia-cfg1-any,
  adduser,
  ${shlibs:Depends},
  ${misc:Depends}
