=== debian/control ===
--- 
+++ 
@@ -5,25 +5,29 @@
 Uploaders:
  Andreas Beckmann <anbe@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
- dpkg-dev (>= 1.18.8),
+ debhelper-compat (= 13),
+ pkg-config,
+ libtirpc-dev,
  m4,
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/NVIDIA/nvidia-persistenced
 Vcs-Browser: https://salsa.debian.org/nvidia-team/nvidia-persistenced
 Vcs-Git: https://salsa.debian.org/nvidia-team/nvidia-persistenced.git
 
 Package: nvidia-persistenced
-Architecture: i386 amd64 armhf ppc64el
+Architecture: i386 amd64 armhf arm64 ppc64el
 Multi-Arch: foreign
 Pre-Depends:
  ${misc:Pre-Depends}
 Depends:
- libnvidia-cfg1 [amd64]
- | libnvidia-tesla-cfg1 [amd64 ppc64el]
- | libnvidia-legacy-390xx-cfg1 [!ppc64el]
- | libnvidia-legacy-340xx-cfg1 [!ppc64el]
+ libnvidia-cfg1 [!i386 !armhf !ppc64el]
+ | libnvidia-tesla-450-cfg1 [amd64 arm64 ppc64el]
+ | libnvidia-tesla-440-cfg1 [amd64 ppc64el]
+ | libnvidia-tesla-418-cfg1 [amd64 ppc64el]
+ | libnvidia-legacy-390xx-cfg1 [amd64 i386 armhf]
+ | libnvidia-legacy-340xx-cfg1 [amd64 i386 armhf]
+ | libnvidia-cfg.so.1
  | libnvidia-cfg1-any,
  adduser,
  ${shlibs:Depends},
