## nvidia-persistenced 470.57.02

=== debian/changelog ===
nvidia-persistenced (470.57.02-1) unstable; urgency=medium

  * New upstream release.
  * Add libnvidia-tesla-{470,460}-cfg1 as alternative dependencies.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 02 Aug 2021 13:06:55 +0200
