=== debian/control ===
--- 
+++ 
@@ -22,6 +22,8 @@
  ${misc:Pre-Depends}
 Depends:
  libnvidia-cfg1 [!i386 !armhf !ppc64el]
+ | libnvidia-tesla-470-cfg1 [amd64 arm64 ppc64el]
+ | libnvidia-tesla-460-cfg1 [amd64 arm64 ppc64el]
  | libnvidia-tesla-450-cfg1 [amd64 arm64 ppc64el]
  | libnvidia-tesla-440-cfg1 [amd64 ppc64el]
  | libnvidia-tesla-418-cfg1 [amd64 ppc64el]
