## nvidia-persistenced 470.103.01

=== debian/changelog ===
nvidia-persistenced (470.103.01-2~deb11u1) bullseye; urgency=medium

  * Rebuild for bullseye.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 20 Mar 2022 23:42:14 +0100

nvidia-persistenced (470.103.01-2) unstable; urgency=medium

  * Drop alternative dependency on libnvidia-tesla-460-cfg1.
    (EoL, switch to libnvidia-tesla-470-cfg1.)
  * Add libnvidia-tesla-510-cfg1 as alternative dependency.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 16 Mar 2022 12:49:33 +0100

nvidia-persistenced (470.103.01-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 08 Feb 2022 12:25:41 +0100

nvidia-persistenced (470.82.00-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.0. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 08 Nov 2021 11:27:53 +0100
