=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libtirpc-dev,
  m4,
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/NVIDIA/nvidia-persistenced
 Vcs-Browser: https://salsa.debian.org/nvidia-team/nvidia-persistenced
 Vcs-Git: https://salsa.debian.org/nvidia-team/nvidia-persistenced.git
@@ -22,10 +22,9 @@
  ${misc:Pre-Depends}
 Depends:
  libnvidia-cfg1 [!i386 !armhf !ppc64el]
+ | libnvidia-tesla-510-cfg1 [amd64 arm64 ppc64el]
  | libnvidia-tesla-470-cfg1 [amd64 arm64 ppc64el]
- | libnvidia-tesla-460-cfg1 [amd64 arm64 ppc64el]
  | libnvidia-tesla-450-cfg1 [amd64 arm64 ppc64el]
- | libnvidia-tesla-440-cfg1 [amd64 ppc64el]
  | libnvidia-tesla-418-cfg1 [amd64 ppc64el]
  | libnvidia-legacy-390xx-cfg1 [amd64 i386 armhf]
  | libnvidia-legacy-340xx-cfg1 [amd64 i386 armhf]
