=== debian/watch ===
version=4

https://download.nvidia.com/XFree86/nvidia-persistenced/nvidia-persistenced-(.*).tar.(?:gz|bz2)
