## nvidia-persistenced 520.56.06

=== Makefile ===
--- 
+++ 
@@ -58,6 +58,7 @@
 RPC_DIR ?= .
 NVIDIA_CFG_DIR ?= .
 NVIDIA_NUMA_DIR ?= .
+NV_IOCTL_INC_DIR ?= .
 
 ##############################################################################
 # The common-utils directory may be in one of two places: either elsewhere in
@@ -76,14 +77,18 @@
 include $(COMMON_UTILS_DIR)/src.mk
 SRC += $(addprefix $(COMMON_UTILS_DIR)/,$(COMMON_UTILS_SRC))
 
-# rpcgen generates code that emits unused variable warnings
+# rpcgen generates code that emits unused variable warnings and suspicious
+# function type casts
 $(call BUILD_OBJECT_LIST,$(RPC_SRC)): CFLAGS += -Wno-unused-variable
+suppress_cast_func_type_warning := $(call TEST_CC_ARG,-Wno-cast-function-type)
+$(call BUILD_OBJECT_LIST,$(RPC_SRC)): CFLAGS += $(suppress_cast_func_type_warning)
 
 OBJS = $(call BUILD_OBJECT_LIST,$(SRC))
 
 common_cflags += -I $(COMMON_UTILS_DIR)
 common_cflags += -I $(NVIDIA_CFG_DIR)
 common_cflags += -I $(NVIDIA_NUMA_DIR)
+common_cflags += -I $(NV_IOCTL_INC_DIR)
 common_cflags += -I $(RPC_DIR)
 common_cflags += -I $(OUTPUTDIR)
 common_cflags += -I .
