=== debian/changelog ===
nvidia-persistenced (520.56.06-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 02 Feb 2023 10:56:50 +0100

nvidia-persistenced (515.86.01-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 28 Jan 2023 02:57:55 +0100

nvidia-persistenced (510.108.03-1) unstable; urgency=medium

  * New upstream release.
  * Update the list of supported drivers.
  * Do not build for armhf and i386.
  * Bump Standards-Version to 4.6.2. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 05 Jan 2023 11:53:16 +0100

nvidia-persistenced (510.85.02-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 05 Oct 2022 16:04:26 +0200

nvidia-persistenced (470.129.06-1) unstable; urgency=medium

  [ Andreas Beckmann ]
  * New upstream release.
  * Add salsa-ci.yml.
  * Fix bashism in initscript.
  * Bump Standards-Version to 4.6.1. No changes needed.
  * Update Lintian overrides.

  [ Luca Boccassi ]
  * Add patch to fix manpage build reproducibility.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 27 Jun 2022 19:23:03 +0200
