=== debian/control ===
--- 
+++ 
@@ -10,24 +10,20 @@
  libtirpc-dev,
  m4,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/NVIDIA/nvidia-persistenced
 Vcs-Browser: https://salsa.debian.org/nvidia-team/nvidia-persistenced
 Vcs-Git: https://salsa.debian.org/nvidia-team/nvidia-persistenced.git
 
 Package: nvidia-persistenced
-Architecture: i386 amd64 armhf arm64 ppc64el
+Architecture: amd64 arm64 ppc64el
 Multi-Arch: foreign
 Pre-Depends:
  ${misc:Pre-Depends}
 Depends:
  libnvidia-cfg1 [!i386 !armhf !ppc64el]
- | libnvidia-tesla-510-cfg1 [amd64 arm64 ppc64el]
+ | libnvidia-tesla-cfg1 [amd64 arm64 ppc64el]
  | libnvidia-tesla-470-cfg1 [amd64 arm64 ppc64el]
- | libnvidia-tesla-450-cfg1 [amd64 arm64 ppc64el]
- | libnvidia-tesla-418-cfg1 [amd64 ppc64el]
- | libnvidia-legacy-390xx-cfg1 [amd64 i386 armhf]
- | libnvidia-legacy-340xx-cfg1 [amd64 i386 armhf]
  | libnvidia-cfg.so.1
  | libnvidia-cfg1-any,
  adduser,
