## nvidia-persistenced 525.85.05

=== debian/changelog ===
nvidia-persistenced (525.85.05-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 09 Feb 2023 10:47:31 +0100
