## nvidia-persistenced 525.147.05

=== debian/changelog ===
nvidia-persistenced (525.147.05-1) unstable; urgency=medium

  * New upstream release.
  * Update the list of supported drivers.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 26 Jan 2024 23:34:41 +0100
