=== debian/control ===
--- 
+++ 
@@ -21,8 +21,7 @@
 Pre-Depends:
  ${misc:Pre-Depends}
 Depends:
- libnvidia-cfg1 [!i386 !armhf !ppc64el]
- | libnvidia-tesla-cfg1 [amd64 arm64 ppc64el]
+ libnvidia-cfg1 [!i386 !armhf]
  | libnvidia-tesla-470-cfg1 [amd64 arm64 ppc64el]
  | libnvidia-cfg.so.1
  | libnvidia-cfg1-any,
