=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Andreas Beckmann <anbe@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- pkg-config,
+ pkgconf,
  libtirpc-dev,
  m4,
 Rules-Requires-Root: no
