=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libtirpc-dev,
  m4,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/NVIDIA/nvidia-persistenced
 Vcs-Browser: https://salsa.debian.org/nvidia-team/nvidia-persistenced
 Vcs-Git: https://salsa.debian.org/nvidia-team/nvidia-persistenced.git
@@ -22,7 +22,7 @@
  ${misc:Pre-Depends}
 Depends:
  libnvidia-cfg1 [!i386 !armhf]
- | libnvidia-tesla-470-cfg1 [amd64 arm64 ppc64el]
+ | libnvidia-tesla-535-cfg1 [amd64 arm64 ppc64el]
  | libnvidia-cfg.so.1
  | libnvidia-cfg1-any,
  adduser,
