=== debian/changelog ===
nvidia-persistenced (535.230.02-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.1. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 20 Feb 2025 22:58:52 +0100
