## nvidia-persistenced 550.163.01

=== Makefile ===
--- 
+++ 
@@ -105,8 +105,6 @@
   LIBS += -ldl
 endif
 
-PKG_CONFIG ?= pkg-config
-
 USE_TIRPC ?= $(shell $(PKG_CONFIG) --exists libtirpc && echo 1)
 
 ifeq ($(USE_TIRPC),1)
